Redmine - Feature #16082

Hide assigned to field - plugin request
2014-02-12 14:53 - lIkka Koutonen

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Plugin Request Estimated time: 0.00 hour
Target version:

Resolution: Invalid

Description

There is a plugin that hides estimated hours, but | have no skills to edit it to hide assigned to field (
https://github.com/return1/redmine_hide_estimated hours)

Could somebody edit this plugin to hide the assigned to field from same places than that plugin?

History

#1 - 2014-02-12 15:46 - Wim DePreter

Since 2.1.0, standard fields can be disabled per tracker (cfr #1091).
No need to install a plugin for this.

If you want the hide a field, based on a role, this issue is duplicate of #12005

#2 - 2014-02-12 15:59 - llkka Koutonen

I'm aware of the #12005, but | can't get the patches in it to work and | found this plugin. | want to hide it based on a role, that's why this plugin request.

#3 - 2014-02-13 11:16 - Wim DePreter

Maybe this feature could be extention of #5037, f.e. "Role-based issue standard field visibility"

#4 - 2014-02-15 10:19 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Invalid

Please, no plugin request in the issue tracker. Thanks!

2025-05-02 1/1



https://github.com/return1/redmine_hide_estimated_hours
https://www.redmine.org/versions/47
https://www.redmine.org/issues/1091
https://www.redmine.org/issues/12005
https://www.redmine.org/issues/12005
https://www.redmine.org/issues/5037
http://www.tcpdf.org

